		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 15:58:38
*/


html body nav .wrapper .top ul.search-home li.search-field form button[type=submit] img, html body nav .wrapper .top ul.search-home li.search-field.reveal form button[type=submit] img.svg {
  display: none
}
html body nav .wrapper .top ul.search-home li.search-field form input {
  background: 0 0
}
html body nav .wrapper .top ul.search-home li.search-field.reveal form input {
  padding-top: 15px;
  background-color: #fff
}
html body nav .wrapper .top ul.search-home li.search-field.reveal form button[type=submit] img.fallback {
  display: block
}
html body .section .sticky-bottom a.back span.icon .svg, html body .section section.now .hotspot article img.arrow, html body .section section.then .hotspot article img.arrow {
  display: none
}
html body nav .wrapper ul.links li.has-sub a {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0011/171686/arrow-down.png?v=0.2.1)
}
html body nav .wrapper ul.links li.has-sub.solo a {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0008/171665/arrow-right-dark.png?v=0.3.1)
}
html body nav .wrapper ul.links li.has-sub a:active, html body nav .wrapper ul.links li.has-sub a:focus, html body nav .wrapper ul.links li.has-sub a:hover {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0009/171684/arrow-down_active.png?v=0.2.1)
}
html body nav .wrapper ul.links li.has-sub.solo a:active, html body nav .wrapper ul.links li.has-sub.solo a:focus, html body nav .wrapper ul.links li.has-sub.solo a:hover {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0006/171663/arrow-right_dark_active.png?v=0.3.1)
}
html body nav .wrapper ul.links li.has-sub.open a {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0007/171673/arrow-up.png?v=0.2.1)
}
html body nav .wrapper ul.links li.has-sub.open ul li a {
  background-image: none
}
html body .section .intro {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0020/170840/bg-overlay.png?v=0.3.1)
}
html body .section section.now .hotspot article a, html body .section section.then .hotspot article a, html body .section#making-progress figure figcaption a, html body section.related-information figure figcaption a.title {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0011/171677/arrow-right.png?v=0.2.1)
}
html body .section .sticky-bottom a.back {
  background-color: #222227
}
html body .section .sticky-bottom a.back span.icon .fallback {
  display: inline-block
}
html body .section .sticky-bottom a.back:active .active.svg, html body .section .sticky-bottom a.back:focus .active.svg, html body .section .sticky-bottom a.back:hover .active.svg {
  display: none
}
html body .section .sticky-bottom a.back:active .active.fallback, html body .section .sticky-bottom a.back:focus .active.fallback, html body .section .sticky-bottom a.back:hover .active.fallback {
  display: inline-block;
  opacity: 1
}
html body .main-content.article-list section.intro .category-dropdown ul li a {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0018/171702/icon_filter.png?v=0.1.1);
  background-position-x: 90%;
  background-position-y: center
}
html body .main-content.article-list section.intro .category-dropdown ul li a:active, html body .main-content.article-list section.intro .category-dropdown ul li a:focus, html body .main-content.article-list section.intro .category-dropdown ul li a:hover {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0016/171700/icon_filter_active.png?v=0.1.1)
}
html body .main-content.article-list section.intro .category-dropdown ul li.first a {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0005/171698/icon_filter_current.png?v=0.1.1)
}
html body img.fallback.active, html body img.svg.active {
  display: none
}
.number {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0004/170842/sprite_numbers_white.png?v=0.2.1)
}
.number.blue {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0005/170843/sprite_numbers_blue.png?v=0.2.1)
}
.number.smaller {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0008/170846/sprite_numbers_white_smaller.png?v=0.2.1)
}
.number.smaller.blue {
  background-image: url(https://www.towardszero.vic.gov.au/__data/assets/image/0007/170845/sprite_numbers_blue_smaller.png?v=0.2.1)
}
#reveal-competition img.fallback.win,
#reveal-competition img.fallback.blank {
  display: none
}
#reveal-competition img.fallback.plane{
  position:absolute;
  top:0;
  right:0;
}